{
  "alfredsnippet" : {
    "snippet" : "curl ifconfig.me\/all && echo",
    "uid" : "904A2F09-F097-4E1E-B290-8ABD01E08C7A",
    "name" : "Get Public IP Information using Curl (ifconfig.me)",
    "keyword" : ""
  }
}